﻿/* RESET v2.0 | 20110126 | Added to master template 
---------------------------------------------------------------------------*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font:inherit;font-size:100%;margin:0;padding:0;vertical-align:baseline}
/* HTML5 display-role reset for older browsers */ article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
TABLE{border-collapse:collapse;border-spacing:0}
/* END RESET */

/* TWEAKED SSA MASTER CSS Nov 2011
---------------------------------------------------------------------------*/
.js .nojs{display:none!important}
HTML{overflow-y:scroll;-webkit-font-smoothing: antialiased;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
BODY{background:#fff;color:#000;font-family:Arial, Helvetica, sans-serif;font-size:16px;line-height:1;margin:0 auto;max-width:none;min-width:980px;padding:.5em;position:relative;text-align:left;width:auto}
::-moz-selection{background:#aaa;color:#fff;text-shadow:none}
::selection{background:#aaa;color:#fff;text-shadow:none}
A{color:#00e}
A:link{color:#1F2C9A}
A:visited{color:#3C027B}
A:focus{color:#C60000;outline:thin dotted}
A:hover, A:active{color:#C60000;outline:0}
HR{border:none;border-top:1px solid #ccc;display:block;height:1px;}
IMG{-ms-interpolation-mode:bicubic}
H1{font-family:Arial, Helvetica, sans-serif;font-size:135%;font-weight:bold;line-height:normal;margin-top:1.5em}
H2{border-bottom:1px solid #CCC;font-family:Arial, Helvetica, sans-serif;font-size:120%;font-weight:bold;font-style:italic;margin-top:2em}
H3{font-size:110%;font-style:italic;font-weight:bold;margin-bottom:-.5em;margin-top:1.5em}
BODY.stateAssist H3{margin-bottom:.5em;margin-left:.9em}
BODY.supplement H1, BODY.supplement H2, BODY.supplement H3{margin-top:1em}
BODY.supplement H3{margin-bottom:.5em}
BODY.suppHigh H3{margin:1em 0 .5em}
BODY.ASRSSDI H1+H2{margin-top:1em !important}
H4, SPAN.h4{font-size:100%;font-style:normal;font-weight:bold}
H4{margin-bottom:-.5em;margin-top:1.5em}
BODY.stateAssist H4, BODY.stateAssist H5{margin-left:1em;margin-top:.75em}
P, BLOCKQUOTE{line-height:1.2;margin-top:.75em}
BODY.stateAssist P{margin-left:1em}
BODY.pop55 P, BODY.research P, BODY.stateStats P{text-indent:1em}
BODY.research P.noindent, .noindent{text-indent:0em}
BODY.ssptw H3, BODY.ssptw H4, BODY.ssptw H5{margin-bottom:.5em;margin-top:1.5em}
BODY.ssptw H4, BODY.ssptw H5, BODY.ssptw P{margin-left:1em}
BODY.ssptw P~UL{margin-left:.5em;margin-top:.5em}
H2+H3, BODY.ssptw H2+H3{margin-top:.5em}
H2+UL{margin-top:1em}
UL,OL{margin-top:.5em}
UL UL,OL OL,OL UL,UL OL{margin-top:.25em}
UL LI{display:list-item;line-height:1.2;list-style-position:outside;list-style-type:disc;margin-left:2em;margin-bottom:.25em}
OL LI{display:list-item;line-height:1.2;margin-left:2.5em;margin-bottom:.25em}
OL.twoDigit LI{margin-left:3em}
OL.alphaList{list-style:lower-alpha}
OL.upperAlpha{list-style:upper-alpha}
OL.romanList{list-style:lower-roman}
OL.upperRoman{list-style:upper-roman}
H4+DL{margin-top:1em}
DL{line-height:1.2;margin-left:1em}
DT{font-weight:bold;margin-top:.5em}
DD{margin-left:1em;margin-top:.25em}
TH{border:1px solid Silver;font-weight:normal}
TD{font-family:Arial, Helvetica, sans-serif}
TH, TD{padding:3px;text-align:right;vertical-align:bottom}
TH, TD {width:1em \;} /* IE9 fix */
TH, TD {width:1em\0} /* IE8 fix */
B, .bold{font-weight:bold}
.nonbold{font-weight:normal}
I, .italic{font-style:italic}
.noitalic{font-style:normal}
SUB,SUP{font-size:70%;line-height:0;vertical-align:baseline;position:relative}
SUB{bottom:-.25em}
SUP{top:-.5em}
SUP{font-size:100%\9;top:-.4em\9;} /*IE8 and lower fix */
.align-left{text-align:left!important}
.align-right{text-align:right!important}
.border-bottom{border-bottom:1px solid #bbb}
.eightypercent{font-size:80%}
.float-left{float:left!important}
.float-right{float:right!important}
.hundredpercent{font-size:100%}
.left{text-align:left}
.middle{vertical-align:middle}
.ninetypercent{font-size:90%}
.no-border{border:none!important}
.no-left-border{border-left:none!important}
.no-right-border{border-right:none!important}
.no-bottom-border{border-bottom:none!important}
.no-top-border{border-top:none!important}
.no-margin{margin:0!important}
.no-bottom-margin{margin-bottom:0!important}
.no-left-margin{margin-left:0!important}
.no-right-margin{margin-right:0!important}
.no-top-margin{margin-top:0!important}
.no-padding{padding:0!important}
.no-bottom-padding{padding-bottom:0!important}
.no-left-padding{padding-left:0!important}
.no-right-padding{padding-right:0!important}
.no-top-padding{padding-top:0!important}
.right{text-align:right}
.seventypercent{font-size:70%}
.hidden{display:none!important;visibility:hidden}
.hide{display:none;position:static;top:0}
.show, .tableNumber{display:block}
.linethrough{text-decoration:line-through}
.underline{text-decoration:underline}

/* ICON LINKS */
a[href$=".doc"], a[href$=".docx"], a[href$=".xls"], a[href$=".xlsx"],a[href$=".zip"], a[href^="mailto:"], a[href$=".pdf"]{background:url(/policy/images/icons/icons.png) no-repeat scroll 100% 0 transparent;padding:0 25px 0 0}
a[href$=".doc"], a[href$=".docx"], a[href$=".rtf"]{background-position:100% -686px}
a[href$=".xls"], a[href$=".xlsx"]{background-position:100% -140px}
a[href$=".zip"]{background-position:100% -732px}
a[href^="mailto:"]{background-position:100% -322px}
a[href$=".pdf"]{background-position:100% -412px}
a[href$=".doc"], a[href$=".docx"], a[href$=".xls"], a[href$=".xlsx"], a[href$=".zip"], a[href^="mailto:"], a[href$=".pdf"]{*background-image:none;*padding:0} /* IE7 fix */

/* UTILITY BAR */
#utility-bar{float:right;font-size:.8em;font-weight:bold;opacity:1;padding:5px;position:relative;top:-3.9em;visibility:hidden}
BODY.research #utility-bar{top:-4.5em}
#utility-bar A{color:#fff;text-decoration:none}
#utility-bar A:hover, #utility-bar A:active{color:#FFA;outline:0}
#utility-bar ul{margin:0;padding:0 0 0 10px}
#utility-bar ul li{display:inline-block;*display:inline;list-style:none;margin:0;padding:0 0 0 5px;zoom:1}
#utility-bar ul li#mail, #utility-bar ul li#print, #utility-bar ul li#excel{background:url(/policy/images/icons/icons.png) no-repeat top left;padding:0 10px 0 20px}
#utility-bar ul li#mail{background-position:0 -322px}
#utility-bar ul li#mail a{background-image:none;padding:0}
#utility-bar ul li#print{background-position:0 -412px}
#utility-bar ul li#excel{background-position:0 -140px}
a.no-icon{background-image:none!important;padding:0!important}
#utility-bar #facebook iframe{padding-top:1px}
#utility-bar #google iframe{width:90px!important}
/* END TWEAKED SSA MASTER CSS Nov 2011 */

/* FROM HERE TO END: RS&PA DOCUMENT STYLES Nov 2011
---------------------------------------------------------------------------*/
H5, SPAN.h5{font-style:italic;font-weight:normal}
BLOCKQUOTE{margin:.75em 2.5em 0 2.5em}
BODY.research H2+P, BODY.research H3+P, BODY.research H4+P, BODY.research H5+P, DIV.abbrtable+P, BODY.stateStats H3+P{text-indent:0} 
BODY.stateStats #source P{font-size:80%;text-indent:0;margin-top:3em}
ABBR.spell{speak:spell-out}
.silent{speak:none}
#footer{border-top:1px solid #ccc;clear:both;margin-bottom:1em;padding:5px 15px 15px 5px}
BODY.research #footer{margin-top:2em}
#leftFooter{float:left;width:25%}
#middleRightFooters{margin-left:25%;padding-left:10px}
#middleFooter{float:left;font-size:70%;line-height:1.5;width:65%}
#rightFooter{text-align:right}
UL.noBullet LI{list-style-type:none}
.nobr{white-space:nowrap}
H2.ssim{background-color:#FAF0E6;border-bottom:none;border-top:1px solid Gray;font-size:80%;font-style:normal;margin:2em auto 0 auto;padding:5px;width:57em} /* SSI Monthly table headers */
H2.ssim{*width:60em} /* IE6+7 fix */
H2.ssim+DIV.table{margin-top:0}
H2.ssim+DIV.table TABLE CAPTION{border-top:none}

/* DOCUMENT HEADER AREA */
DIV#docHeader{background-color:#c33;margin:0;overflow:auto;padding:15px}
DIV#docHeader A{background-image:url(/policy/images/policy_pub_ORDP.gif);float:left;height:90px;margin:-15px 0 0 -15px;width:350px}
BODY.op DIV#docHeader A{background-image:url(/policy/images/policy_pub.gif);height:70px}
DIV#docHeader H1{border-left:1px solid #eee;color:#fff;font-family:Georgia, "Times New Roman", Times, serif;font-size:150%;font-weight:normal;margin:0 0 0 334px;padding-left:15px;position:relative;text-align:left}
SPAN.bannerNote{background-color:#336;font-size:85%;font-weight:bold;padding-left:6px;padding-right:7px}
DIV.docHeader2{background-color:#336;color:#fff;font-size:75%;line-height:1.3;margin:0;padding:.5em 15px .5em 15px}
#relatedBox{background:url("/policy/images/icons/important.gif") no-repeat scroll 8px 9px #FDF4D2;border:1px solid #E6B303;border-radius:5px;right:1.1em;padding-bottom:.4em;padding-top:.25em;position:absolute;top:1.1em}
#relatedBox P, #errataBox P{font-size:80%;margin:0;padding:.25em .9em .25em 42px;text-indent:0}
.clearRelatedBox{padding-right:9.5em}
#breadcrumbs{background-color:#eee;color:#336;font-size:70%;margin:0;padding:6px 15px 6px 15px;text-align:right}

/* RESEARCH INTRO BOX */
DIV.introBox{border:2px solid Gray;margin:2em 7.5%;padding:.5em 1.5em 1em 1.5em}
DIV.introBox P{text-indent:0}
DIV.introBox HR{margin-bottom:1em;text-align:center;width:50%}
DIV.introBox HR{*margin-bottom:.25em} /* IE6+7 fix */
#synopsis{font-style:italic;padding-bottom:.75em}
DIV.quoteBox{background-color:#D5D5D5;border:2px solid Gray;margin:1em;padding:.5em 1em 1em;width:25%}
DIV.quoteBox P{text-indent:0}
#errataBox{background:url("/policy/images/icons/info.gif") no-repeat scroll 10px 10px #e8f6fc;border:1px solid #8ed3f0;border-radius:5px;margin-top:1em;padding:.45em}

/* NOTES AND REFERENCES */
#notes P, #references P{font-size:83%;margin:.5em 0 .5em 1.4em;text-indent:-1.4em}
#notes P.secondpara{text-indent:0}
#notes UL, #notes OL{font-size:83%;margin:.5em 0 .5em .7em}

/* DOC NAV BAR */
DIV.docNav{background-color:#eee;font-size:90%;margin-top:2em;padding:.5em 1em 2em 1em;text-align:center}
DIV.docNav A.previous{display:block;float:left;padding-left:20px;background:url(/policy/images/icons/arrow_left.png) no-repeat left center}
DIV.docNav A.toTop{padding-right:20px;background:url(/policy/images/icons/arrow_turn_left.png) no-repeat right center}
DIV.docNav A.toTOC{padding-left:20px;padding-right:20px;background:url(/policy/images/icons/arrow_undo.png) no-repeat right center}
DIV.docNav A.next{float:right;padding-right:20px;text-align:right;background:url(/policy/images/icons/arrow_right.png) no-repeat right center}
DIV.docNav A.next{*margin-top:-3em;*margin-right:10px} /* IE6+7 fix */

/* DATA TABLES */
DIV.table{line-height:1.2;margin:2em auto;text-align:center;text-align:-moz-center;text-align:-webkit-center}
TABLE{border:none;font-size:83%;line-height:1.2;margin:auto}
DIV.textBox2 TABLE{font-size:100%}
TABLE.exp-table{margin:-1.22em 0 0}
CAPTION{border-top:1px solid Gray;font-weight:bold;padding-bottom:5px;padding-top:5px;text-align:left}
SPAN.tableHeader{background-color:#FAF0E6;border-bottom:none;display:block;margin:-5px auto 5px auto;padding:5px} /* table headers */
TR{vertical-align:bottom}
.stubHeading, TABLE.centeredData THEAD TH.stubHeading, TABLE.textTable THEAD TH.stubHeading{text-align:left;vertical-align:bottom}
.spanner{text-align:center}
.stub0, .stub1, .stub2, .stub3, .stub4, .stub5, .stub6{border:none;padding-right:1em;text-align:left}
BODY.expAged .stub0{padding-right:0}
.stub1{padding-left:1.5em}
.stub2{padding-left:3em}
.stub3{padding-left:4.5em}
.stub4{padding-left:6em}
.stub5{padding-left:7.5em}
.stub6{padding-left:9em}
.stubhanging{padding-left:1.75em;text-indent:-1.75em} /* RSN 2014-04 */
.panel, .panelWithSub, TABLE.textTable TH.panel{border:none;font-style:italic;font-weight:bold;padding-bottom:1em;padding-top:1em;text-align:center !important}
.panelWithSub{padding-bottom:0em}
.subpanel, .subWithPanel{border:none;font-style:italic;font-weight:normal;padding-bottom:1em;padding-top:1em;text-align:center !important}
.subWithPanel{padding-top:0em}
TR.topPad1 > TH, TR.topPad1 > TD{padding-top:1em}
TR.topPad2 > TH, TR.topPad2 > TD{padding-top:2em}
TABLE.textTable THEAD TH, TABLE.centeredData THEAD TH{text-align:center}
TABLE.textTable TBODY TH, TABLE.textTable TBODY TD, TABLE.centeredData TBODY TH, TABLE.centeredData TBODY TD{vertical-align:top}
TABLE.textTable TBODY TH, TABLE.textTable TBODY TD{padding-right:1em;text-align:left}
TABLE.textTable TBODY TD.rightBottom{text-align:right;vertical-align:bottom !important}
TABLE.textTable TBODY TD.center{text-align:center}
TABLE.extraPad TBODY TH{padding:1em 1em 1em 3px}
TABLE.extraPad TBODY TD{padding:1em}
TABLE.centeredData TBODY TD{text-align:center}
TABLE.listingBox{border:1px solid Gray}
TABLE.listingBox CAPTION{background-color:#eee;border:1px solid Gray;text-align:center}
TABLE.listingBox TBODY TD{padding:1em 2em}
TABLE.asteriskDagger TBODY TD{text-align:left;padding-left:2em}
TABLE.asteriskDagger TBODY TD.align1Digit, TABLE.asteriskDagger TBODY TR.align1Digit > TD{text-align:left;padding-left:2.55em}
TABLE.asteriskDagger TBODY TD.alignMinus{text-align:left;padding-left:2.35em}
TABLE.asteriskDagger TBODY TD.alignMinus1Digit{text-align:left;padding-left:2.85em}
TABLE TBODY TD.align1asterisk{padding-right:.56em}
TABLE TBODY TD.align2asterisks{padding-right:.95em}
TABLE TBODY TD.align3asterisks{padding-right:1.34em}
TABLE TBODY TD.alignNegTo3asterisks{padding-right:1.15em}
TABLE.apnd{width:60em}
TABLE.apnd TH, TABLE.apnd TD{border:1px solid #000}
.note, .firstNote, .lastNote, .onlyNote{font-size:80%;padding-bottom:.5em;padding-top:.5em;text-align:left}
.firstNote, .onlyNote{border-top:1px solid Gray}
.lastNote, .onlyNote{border-bottom:1px solid Gray}
.noNotes{border-top:1px solid Gray;line-height:1px}
DIV.newNote{padding-top:.5em}

/* ABBR TABLE */
DIV.abbrtable{background-color:#D5D5D5;border:1px solid Gray;float:right;margin:1em 0 2em 2em;padding:.5em}
DIV.abbrtable TABLE{margin:0;width:325px}
DIV.abbrtable CAPTION{border-top:none;font-size:110%}
DIV.abbrtable TD{line-height:1.2;padding:4px;text-align:left;vertical-align:top}

/* CHARTS */
DIV.chartCenter{font-size:83%;line-height:1.2;margin:2em auto;text-align:center}
DIV.chart1000{margin:1em auto;width:1000px}
DIV.chart700{margin:1em auto;width:700px}
DIV.chart400{margin:1em auto;width:400px}
DIV.chart320{margin:1em auto;width:320px}
DIV.chart1000 DIV.title, DIV.chart700 DIV.title, DIV.chart400 DIV.title, DIV.chart320 DIV.title{border-bottom:1px solid Gray;border-top:1px solid Gray;font-weight:bold;padding-bottom:5px;padding-top:5px;text-align:left}
DIV.chart1000 P, DIV.chart700 P, DIV.chart400 P, DIV.chart320 P{text-align:left}
DIV.chart1000 IMG, DIV.chart700 IMG, DIV.chart400 IMG, DIV.chart320 IMG{margin:1em auto}

/* FAST FACTS */
DIV.ffArea{clear:both;line-height:1.2}
DIV.ffArea H3, DIV.ffArea DIV.ffRight{padding:10px}
DIV.ffArea H3{float:left;margin:0;width:35%}
DIV.ffArea DIV.ffRight{margin-left:40%}
DIV.ffArea TABLE{margin-left:0}
DIV.chartArea DIV.ffArea{margin-bottom:2em}
DIV.chartArea DIV.ffArea P{font-size:90%}
BODY.fastfacts DIV#abbreviations{background-color:#FFF;border:thin solid #000;display:none;font-size:80%;padding:1em;position:absolute;right:0;top:0;width:27em;z-index:10}
BODY.fastfacts DIV#abbreviations H2{margin-top:0}
BODY.fastfacts DIV#abbreviations DL{line-height:1.2;margin:0}
BODY.fastfacts DIV#abbreviations DL DT{clear:left;float:left;margin:0;padding-top:.5em;width:6em}
BODY.fastfacts DIV#abbreviations DL DD{margin:0;padding-top:.5em}
DIV.abbr{font-size:85%;position:absolute;top:1.75em;right:0;z-index:5}
DIV.abbr A{cursor:pointer;text-decoration:none}
DIV.abbr A:hover{color:#C60000}
BODY.fastfacts DIV#abbreviations DIV.abbr{font-size:100%;right:.75em;top:.75em}

/* CHARTBOOKS */
DIV.highlights{background-color:#d7ddea;border:1px solid Gray;margin:1em 12.5% 2em 12.5%;padding-bottom:.5em}	
DIV.highlights DIV.title{font-weight:bold;margin-bottom:.5em;margin-top:.75em;text-align:center}
DIV.chartTabs{margin:1em auto;position:relative;width:980px}
DIV.chartTabs UL.chartTabsNav{border-bottom-color:#aaa;border-bottom-style:solid;border-radius:0px;border-width:0px 0px 1px;font-size:80%;font-weight:bold;padding-left:0em;position:relative;-moz-border-radius:0px;-webkit-border-radius:0px}
DIV.chartTabs UL.chartTabsNav LI{background:#e1e4ef;border:1px solid #d3d3d3;border-bottom-width:0!important;float:left;list-style:none;margin:0 .3em 1px 0;position:relative;top:1px}
DIV.chartTabs UL.chartTabsNav LI a{color:#666;cursor:pointer;float:left;padding:.3em .6em;text-decoration:none}
DIV.chartTabs UL.chartTabsNav LI a:hover, DIV.chartTabs UL.chartTabsNav LI a:active{color:#C60000;outline:0}
DIV.chartTabs UL.chartTabsNav LI.activeTab{background:#f5f3e5;margin-bottom:0;padding-bottom:1px}
DIV.chartTabs UL.chartTabsNav LI.activeTab{*margin-bottom:1px} /* IE6+7 fix */
DIV.chartTabs UL.chartTabsNav LI.activeTab a, DIV.chartTabs UL.chartTabsNav LI.activeTab a:hover, DIV.chartTabs UL.chartTabsNav LI.activeTab a:active{color:#000;cursor:text;outline:0}
DIV.chartTabs DIV.chartTabsPanel{background:#f5f3e5;border-color:#d3d3d3;border-style:solid;border-width:0 1px 1px 1px;display:block;overflow:auto;padding:1em 1.4em 2em 0}
.chartSidebar{display:none;font-size:80%;float:left;width:200px}
.chartSidebar UL{margin-top:.75em}
.chartSidebar LI{list-style:none;margin:0;padding:.5em 21px .75em .8em}
.chartSidebar LI.current{background-image:url(/policy/images/icons/arrow_right.png);background-position:184px 6px;background-repeat:no-repeat}
.chartSidebar LI UL{font-size:90%;margin:.5em 0 0 1.5em;padding:0}
.chartSidebar LI UL LI{list-style:disc outside;margin:0;padding:0 0 .3em 0}
.chartSidebar A{text-decoration:none;color:#666}
.chartSidebar A:hover{color:#C60000;outline:0}
.chartSidebar LI.current A{color:#000;font-weight:bold;outline:0}
.chartSidebar LI.current A:hover{color:#C60000}
.chartSidebar A:hover, .chartSidebar LI.current LI A{font-weight:normal}
.chartArea{border-left:1px solid #d3d3d3;float:right;padding-left:20px;width:720px}
.chartArea H2{margin-top:.5em}
.chartArea H3{padding-bottom:.5em}
DIV.chartNav{font-size:90%;margin-top:2em;padding:0}
DIV.chartNav2up{clear:both;font-size:90%;padding:2em 0 0}
.chartPrevious{display:block;float:left;padding-left:20px;background:url(/policy/images/icons/arrow_left.png) no-repeat left center}
.chartNext{float:right;top:3em;padding-right:20px;text-align:right;background:url(/policy/images/icons/arrow_right.png) no-repeat right center}
.cellsRightPad15{padding-right:15px}
.cellsRightPad45{padding-right:45px}
.cellsRightPad47{padding-right:47px}
.cellsRightPad60{padding-right:60px}
.cellsRightPad71{padding-right:71px}
.cellsRightPad88{padding-right:88px}
TABLE.cellsRightPad8 TBODY TD{padding-right:8px} /* 2up 10,000s */
TABLE.cellsRightPad8 TBODY TD.cellsRightPad16{padding-right:16px}
TABLE.cellsRightPad12 TBODY TD{padding-right:12px} /* 2up 1,000s */
TABLE.cellsRightPad12 TBODY TD.cellsRightPad18{padding-right:18px}
TABLE.cellsRightPad18 TBODY TD{padding-right:18px} /* 2up 00.0s */
TABLE.cellsRightPad18 TBODY TD.cellsRightPad24{padding-right:24px}

/* BROUGHT OVER FROM JQUERY UI LIBRARY */
.ui-helper-clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.ui-helper-clearfix{display:inline-block}/*\*/
* html .ui-helper-clearfix{height:1%}
.ui-helper-clearfix{display:block}/**/
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl{-moz-border-radius-topleft:5px;-webkit-border-top-left-radius:5px;-khtml-border-top-left-radius:5px;border-top-left-radius:5px}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr{-moz-border-radius-topright:5px;-webkit-border-top-right-radius:5px;-khtml-border-top-right-radius:5px;border-top-right-radius:5px}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl{-moz-border-radius-bottomleft:5px;-webkit-border-bottom-left-radius:5px;-khtml-border-bottom-left-radius:5px;border-bottom-left-radius:5px}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br{-moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;-khtml-border-bottom-right-radius:5px;border-bottom-right-radius:5px}

/* TEXT BOXES */
DIV.textBox{background-color:#e5e5e5;border:2px solid Gray;font-size:90%;line-height:1.2em;padding:.5em;margin-top:1em;margin-bottom:1em}  /*supplement and DI ASR*/
DIV.textBox2{border:3px solid Gray;font-size:83%;margin:2em 10% 2em 10%;overflow:auto;padding:1em;width:75%} /*research*/
DIV.textBox2 DIV.title{background-color:#DDD;font-size:100%;font-weight:bold;margin:-1em -1em 0 -1em;padding:.75em;text-align:center}
DIV.textBox2 DIV.footnote{font-size:80%;margin-bottom:.5em;margin-top:.5em}
DIV.countriesList{margin-left:15%}
DIV.countriesList DIV{float:left;line-height:1.3;padding:.5em;width:31%}
DIV.exchangeRate{background-color:#faeced;border-bottom: 1px solid Gray;border-top: 1px solid Gray;display:inline-block;font-size: 80%;margin-top:.5em;padding:.5em}

/* TIMELINE SSB 66-1-1 */
DIV.yearBar{background-color:#454545;border-left:1em solid #454545;color:white;padding:.25em 0 .25em 1em;text-align:left}
DIV.yearBlurb{border-left:1em solid #454545;color:black;padding:.5em 1em 1.5em;text-align:left}

/* EQUATIONS */
DIV.equation{margin-bottom:1em;margin-top:1em;text-align:center}
DIV.equation120{font-size:120%;margin-bottom:1em;margin-top:1em;text-align:center}
.serif{font-family:"Times New Roman", Times, serif}

/* SPACING ADJUSTMENTS */
.allMargins1{margin:1em}
.bottom{vertical-align:bottom}
.bottomPad{padding-bottom:1em}
.bottomPad05, DIV.bottomPad05{padding-bottom:.5em}
.bottomPad025{padding-bottom:.25em}
.center{text-align:center !important}
.centerVert{vertical-align:middle}
.clear{clear:both}
.indent06{margin-left:.6em}
.indent1{margin-left:1em}
.indent2{margin-left:2em}
.indent4{margin-left:4em}
.left-border{border-left:1px solid Silver}
.leftpad1{padding-left:1em}
.leftpad5{padding-left:5em}
.lineheight05{line-height:0.5}
.lineheight12{line-height:1.2}
.minheight25{min-height:2.5em}
.negRightMar1{margin-right:-1em}
.negTopMar1{margin-top:-1em}
.right-border{border-right:1px solid Silver}
.rightpad1{padding-right:1em}
.rightpad11{padding-right:11em}
.rightpad15{padding-right:15em}
.top, TR.top > TH, TR.top > TD{vertical-align:top}
.top-border{border-top:1px solid Gray}
.topmargin{margin-top:.75em}
.topmargin025{margin-top:.25em}
.topmargin05{margin-top:.5em}
.topmargin1{margin-top:1em}
.topmargin15{margin-top:1.5em}
.topmargin2{margin-top:2em}
.width25{width:25%}

/* GLOBAL, keep at bottom */
.borderThin{border:thin solid #000}
.ffDYKT{color:#369;display:block;float:left;font-size:130%;font-style:italic;margin-right:0.5em;margin-top:-.2em}
.red{color:#C00}
.maroon{color:#903}
.my{color:#c00;font-family:Georgia,serif;font-style:italic}
.mySS{color:#369;font-family:Georgia,serif}
.shaded, BODY.op TR.shaded{background-color:#e5e5e5}

@media print{#docHeader H1, #docHeader A, .docHeader2{margin:0 !important} #docHeader A{display:none} #utility-bar{display:none !important}}